@charset "utf-8";
/* CSS Document */

div.energy_cont div.h4_onLink,
div.energy_cont div.h4_offLink {
	margin-bottom: 12px;
}
div.energy_cont .kankyo_w_listBox{
	background-image: url(../images/list_kankyo_bg.gif);
	background-repeat: no-repeat;
	height: 46px;
	padding:16px 0 0 62px;
	position: relative;
	}
div.energy_cont .kankyo_w_listBox li{
	float: left;
	margin-left: 3px;
	}
div.energy_cont .kankyo_w_listBox .unten_mtr{
	position: absolute;
	left: 574px;
	top: 0px;
	}
div.energy_cont .kankyo_listBox{
	background-image: url(../images/list_kankyo_col_bg.gif);
	background-repeat: no-repeat;
	height: 46px;
	padding:16px 0 0 62px;
	position: relative;
	}
div.energy_cont .kankyo_listBox li{
	float: left;
	margin-left: 3px;
	}
div.energy_cont .kankyo_listBox .unten_mtr{
	position: absolute;
	left: 574px;
	top: 0px;
	}
div.energy_cont .list_cont{
	font-size: 13px;
	background-color: #e7f9dc;
	height: 34px;
	border-bottom: 1px solid #94d498;
	margin-bottom: 30px;
	padding: 9px 0 0 1px;
	}
div.energy_cont .list_cont li{
	float: left;
	display: inline;
	margin-right: 10px;
	padding-left: 10px;
	}
div.energy_cont .list_cont li+li {
	background:url(../images/border_nav_k.gif) no-repeat left center;
	}
div.energy_cont .list_cont li a{
	padding: 2px 9px;
	}
div.energy_cont .list_cont li a:hover{
	background-color: #42af54;
	color: #fff;
	text-decoration: none;
	}
div.energy_cont .list_cont .activ_p{
	background-color: #42af54;
	color: #fff;
	text-decoration: none;
	}
div.energy_cont .list_cont .line_L{
	border-right: 1px solid #7990b8;
	margin-right:2px;
	}
div.energy_cont .bo_b{
	border-bottom: 1px dotted #cecece;
	}
div.energy_cont .arr_6Link li {
    list-style: none;
    padding-bottom: 0;
}
div.energy_cont .arr_6Link li a {
    background: url(/energy_supply/energy/share/images/arr_6.gif) no-repeat 10px 0.8em;
    display: block;
    line-height: 1.6;
    padding: 4px 10px 4px 20px;
}
div.energy_cont .arr_6Link li a:hover {
    background-image: url("/share/images/arr_o.gif") ;
	background-color:#45b345;
}

div.energy_cont .arr_6{
	background-image:url(/energy_supply/energy/share/images/arr_6.gif);
	padding-left: 10px;
	background-repeat: no-repeat;
	background-position: left center;
}


div.energy_cont .kankyo_pB{
	margin: 10px;
}
div.energy_cont .yougo_com{
	padding: 10px 0 20px;
	}
div.energy_cont .youso_com{
	padding:10px 0 30px ;
	border-bottom: 1px dotted #cecece;
	}
div.energy_cont .down_arrow{
	background-image: url(/energy_supply/energy/share/images/page_link_arr_6.gif);
	padding-left: 20px;
	background-repeat: no-repeat;
	background-position: left center;
}
div.energy_cont .kankyo_list{
	list-style-type: disc;
	list-style-position: outside;
	margin-left: 1.5em;
	}
.kankyo_list li{
	margin-bottom:10px;
	}
div.energy_cont table.kankyo_seet th{
	width: 160px;
	background: #d7f0ab;
	text-align: center;
	vertical-align: middle;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	}
div.energy_cont table.kankyo_seet td{
	width: 546px;
	padding: 2px 0 2px 37px;
	background:#d7f0ab;
	border-bottom: 1px solid #fff;
	}
div.energy_cont .eria_Box{
	margin: 10px;
	padding: 17px 0 23px 224px;
	border: 1px solid #cccccc;
	}
div.energy_cont .post_Box{
	margin: 10px;
	padding: 17px 112px 40px 112px;
	/*padding: 17px 0 40px 112px;*/
	border: 1px solid #cccccc;
	}

.kankyo_pB .right{width: 80% !important; float: right; text-align: right;}

/*-------------------------------- graf-----*/
.graf {
    border: 1px solid #cccccc;
    padding: 10px;
	text-align:center;
}